Subject: Emacs uses excessive memory

From: Naveed Chehrazi <[email-masked]>
Date: Sun, 24 Jan 2021 20:20:50 -0600

Hi all,

Unfortunately, the bug persists both on mac and linux. I am including a few
more screenshots from my Mac.

I was not able to find out what is causing the problem. I experience it
when I try to get back to my emacs after a period of inactivity. For
example, I work on a text (org, tex) document in the morning and leave it
after an hour of work. When I come back to it in the afternoon or the next
day, emacs does not respond. When I check the Activity Monitor or htop, it
shows that Emacs is using all of my system memory.

If you want me to run any test, please let me know.

Best regards,

Naveed